@charset "utf-8";
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{ margin:0; padding:0; }
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{ display:block; }
table{ border-collapse:collapse; border-spacing:0; }
caption,th{ text-align:left; font-weight:normal; }
html{font-size:100px;}
html,body,fieldset,img,iframe,abbr{ border:0; }
html{ overflow-x:hidden; }
i,cite,em,var,address,dfn{ font-style:normal; }
[hidefocus],summary{ outline:0; }
li{ list-style:none; }
h1,h2,h3,h4,h5,h6,small{ font-size:100%; }
sup,sub{ font-size:83%; }
pre,code,kbd,samp{ font-family:inherit; }
q:before,q:after{ content:none; }
textarea{ overflow:auto; resize:none; }
label,summary{ cursor:default; }
a,button{ cursor:pointer; }
h1,h2,h3,h4,h5,h6,em,strong,b{ font-weight:bold; }
del,ins,u,s,a,a:hover{ text-decoration:none; }
body,textarea,input,button,select,keygen,legend{color:#333; outline:0; }
:focus { outline:0; }
/*备用样式表*/
.none { display:none; }
div.orbit-wrapper{width:100%;height:186px;}
.wcb{ width:100%; height:30px; border:2px dashed #97CBE0; }
.hidden { visibility:hidden; }
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline; }
.clearfix:after{ clear: both; content: "."; display: block; height:0; visibility: hidden; }
.clearfix{ display: block; *zoom:1; }
/*css3扩展*/
body:before {content: "";position: fixed;top: -10px;left: 0;width: 100%; height: 10px;
    -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
    -moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
    box-shadow: 0px 0px 10px rgba(0,0,0,.8);
    z-index: 110;
	
}
.liuyanbtn{width:100px;height:50px;border-radius:5px;margin:20px auto;color:#fff;font-size:20px;border:0;background:#dd010c;text-align:center;line-height:50px;}
.liuyanbtn a{color:#fff;f}
img {
    padding: 0;
    border: none;
    -ms-interpolation-mode: bicubic;
    max-width: 100%;
    max-height: 100%;
    vertical-align: middle;
}
.fl{float:left;}
.fr{float:right!important;}

/**布局开始**/
body {line-height:1.75;font-size:18px; font-family: "Microsoft YaHei","Arial","\u5b8b\u4f53", Tahoma, Geneva, sans-serif; color:#333; }
p{}
p {}
a {color:#333; text-decoration:none; transition:all 0.4s ease-in-out; }
a:hover { color:#8e0302; }

@font-face{
	font-family: 'siyuansongti'; 
	src:url('../fonts/siyuansongti.ttf') format('truetype');
}
.twoline{display: -webkit-box;    
    -webkit-line-clamp: 2; 
    -webkit-box-orient: vertical;
    overflow: hidden;
  text-overflow: ellipsis;}
.threeline{display: -webkit-box;    
    -webkit-line-clamp: 3; 
    -webkit-box-orient: vertical;
    overflow: hidden;
  text-overflow: ellipsis;}
.head .top{display:flex;justify-content:space-between;}
/*顶部css */
.head {
    width: 100%;
	padding-top:0.1rem;padding-bottom:0.4rem;
    z-index: 999;position:absolute;
 background: linear-gradient(to bottom, rgba(142,3,2,1), rgba(142,3,2, 0));
}
.head .aui-logo {
    width:4.2rem;
    height:0.72rem;
    position: relative;margin-top:0.3rem;
}.head .aui-logo img{width:100%;max-width:415px;}
.head-main{width:calc(100% - 5.5rem);margin-top:0.2rem;}

.site-link{line-height:0.3rem;width:auto; font-size:0.16rem;margin-left:0.1rem;padding-top:0.04rem;float:right;}
.site-link a{line-height:0.3rem;color:rgba(255,255,255,0.5);padding-right:0.1rem;display:inline-block; }
.site-link a:hover{color:rgba(255,255,255,1);}
.site-link.banshidating{padding-left:0.2rem;color:#fff;position:relative;}
.site-link.banshidating:after{position:absolute;width:1px;height:0.18rem;background:rgba(255,255,255,0.5);;content:'';left:0;top:0.12rem;}
.site-link.home{background:url(../images/home.png) no-repeat left 0.1rem;background-size:0.18rem 0.17rem;padding-left:0.3rem;color:#fff;}
.sitelogo a{display:block;position:absolute;left:0px;z-index:100;}/*logo*//*logo*/
/*rale样式*/
.site-rale{display:inline-block;}
.site-rale ul{ float:left;}
.site-rale ul li.links{ float:left;}
.site-rale ul li.links a{line-height:30px;color:#fff;}
/*lang样式*/
.site-lang{/* display:inline-block; */margin-right:20px;}
.site-lang ul{ float:right;}
.site-lang ul li.links{ float:left;}
.site-lang ul li.links a{line-height: 44px;margin:0px 5px;font-size:14px;color: #cb9c3d;}
/*默认主导航样式*/
#nav{  margin-top:0.2rem; position:relative;}
/*#nav{ background: #087bd6; }*/
#nav .inner{ /* background: #c8141e;*/}/**导航区域背景**/
.navbar { width:100%; height: 60px;}
.navbar .navbox { width:95%; height:44px; margin:0 auto;}/*导航窗口大小及位置*/
.navi-slide-head{display:none;}
/*导航样式：后台绑定时也可以定义配置*/
.wp-menu {display:flex;  justify-content: space-between; }
.wp-menu .menu-item {display: inline-block;position: relative;z-index: 100;/* padding-left:2px; *//* background:url(../images/nav_x.jpg) no-repeat left center; */}
.wp-menu .menu-item.i1 { background:none;}
.wp-menu .menu-item a.menu-link > .menu-switch-arrow{ display:inline-block; width:20px; height:20px; background:url(../images/navj.png) no-repeat center center; vertical-align:middle; }
.wp-menu .menu-item:last-child a.menu-link{padding-right:0;}
.wp-menu .menu-item a.menu-link {display: inline-block;line-height: 0.56rem;color: #fff;font-size:0.2rem;}
.wp-menu .menu-item a.menu-link:hover,.wp-menu .menu-item a.hover{ text-decoration: none; color: #fff;  }
.sub-menu {border-top:3px solid #aa100f;visibility:hidden;position: absolute;min-width:1.5rem;top: 100%;background: #fff;width: auto;left: 50%;z-index: 10000;transform: translateX(-50%) scaleY(0);opacity: 0;transition: all 1s ease 0s;transform-origin: center top;}
.sub-menu .sub-item { position: relative; white-space: nowrap; vertical-align: top; _zoom:1; /* float: left; */; }
.sub-menu .sub-item a {display: block;color: #333;height: 0.5rem;line-height: 0.5rem;font-size:0.18rem;background:none;text-align:center;padding:0 0.2rem;}
.sub-menu .sub-item a:hover { color: #fff; background-color:#aa100f; display: block; }
.sub-menu .sub-menu { left: 160%; top: 0; z-index: 200; background: rgba(255,255, 255, 0.8); opacity: 0.8\9; background: #444343\9; filter:alpha(opacity=90); }
.wp-menu .menu-item .sub-menu.show{visibility:visible;transform: translateX(-50%) scaleY(1);opacity: .9;}
nav{position:relative;}
/* pc搜索 */
input,button{border:0;}
.search_btn { cursor: pointer; }
.search_btn svg { fill: rgb(255, 255, 255); width: 16px; height: 16px; }
.search-dialog-box { position: fixed; left: 0px; top: 0px; width: 100%; height: 100vh; z-index: 1000000; opacity: 0; visibility: hidden; transition: all 0.6s ease 0s; }
.search-dialog-box::before { content: ""; position: absolute; top: 0px; height: 0px; background: #c50d0f; transition: all 0.6s ease 0s; left: 0px; right: 0px; z-index: 1; opacity: 0.9; }
.search-dialog-box.on::before { height: 100%; display: none; }
.search-dialog-box .bubbles-bg { opacity: 0; visibility: hidden; display: none; }
.search-dialog-box .search-bg { position: absolute; left: 0px; top: 0px; width: 100%; height: 0px; margin: 0px; background:  0% 0% / cover no-repeat rgba(0, 0, 0, 0.7); transform-origin: center center; transition: height 0.8s cubic-bezier(0.77, 0, 0.175, 1) 0s; }
.search-dialog-box .wrap-inner { transform: translateY(100%); transition: all 0.6s ease 0s; }
.search-dialog { position: absolute; left: 0px; top: 50%; transform: translateY(-50%); width: 100%; z-index: 2; }
.search-dialog .search-tit { font-size: 0.44rem; line-height:0.56rem; color: rgb(255, 255, 255); text-align: center; overflow: hidden; display: none; }
.search-dialog .search-inner { overflow: hidden; margin-top: 0px; }
.search-dialog .search-input { width:8rem;display:flex; margin: 0px auto; box-sizing: border-box; transition: all 0.3s ease 0s; max-width: 94%; }
.search-dialog .search-input input[type="text"] {float: left;height:0.7rem;width: calc(100% - 0.2rem);background-color: rgb(255, 255, 255);font-size:0.2rem;line-height: 0.4rem;color: #666;transition: all 0.3s ease 0s;padding: 0px 0.2rem;}
.search-dialog .search-input input[type="submit"], .search-dialog .search-input .clear-btn {float: right;height:0.7rem;width:1rem;}
.search-dialog .search-input input[type="submit"] {background-color: #c50d0f;background-repeat: no-repeat;background-position: center center;background-size:0.4rem;background-image: url("../images/search-btn.svg");font-size: 0.04rem;color: #fff;}
.search-dialog .search-input .clear-btn { background-color: rgba(0, 0, 0, 0.2); background-repeat: no-repeat; background-position: center center; background-image: url("../images/close-btn.svg"); background-size: 0.08rem; border-radius: 100%; margin-right: 0.04rem; display: none; }
.search-dialog .search-input.on { background-color: rgb(255, 255, 255); }
.header-right.is-open .bubbles-bg { visibility: visible; opacity: 1; }
.header-right.is-open .search-btn .con-box { display: none; }
.header-right.is-open .close-btn { display: block; }
.header-right.is-open .item .search-bg { transform: scale(1); }
.search-dialog-box.on { opacity: 1; visibility: visible; }
.search-dialog-box.on .search-bg { height: 100vh; }
.search-dialog-box.on .bubbles-bg { opacity: 1; visibility: visible; }
.search-dialog-box.on .wrap-inner { transform: translateY(0px); }
.pub-close { position: absolute; width:0.48rem; height:0.48rem; z-index: 10; right:0.24rem; top:0.2rem; background-color: rgba(255, 255, 255, 0.1); border-radius: 100%; }
.pub-close .bg { position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; background-color: rgb(28, 90, 183); transform: scale(0); border-radius: 100%; transition: transform 0.3s ease 0s; }
.pub-close i { position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; background-position: center center; background-size:0.12rem; background-repeat: no-repeat; background-image: url("../images/close-btn.svg"); transition: all 0.6s ease 0s; }
.pub-close i:hover { transform: rotate(180deg); }
@keyframes spin { 
  100% { transform: rotate(1turn); }
}
@keyframes spin2 { 
  100% { transform: rotate(-1turn); }
}
@keyframes spin-reverse { 
  0% { transform: rotate(1turn); }
}
@keyframes spin-reverse2 { 
  0% { transform: rotate(-1turn); }
}
.mbanner .focus-box, .mbanner .focus-container{height: 100vh !important;}
.main1,.main2,.main3,.main4{position:relative;}
.bg1{background:url(../images/bg1.jpg) no-repeat center;background-size:100% 100%;padding-top:0.2rem;}
.bg2{background:url(../images/bg2.jpg) no-repeat center;background-size:100% 100%;}
.bg3{background:url(../images/bg3.jpg) no-repeat center;background-size:100% 100%;}

#container-1 .inner{padding:0.4rem 0;}
#container-2 .inner{padding:0.4rem 0;}
#container-3 .inner{padding:0.4rem 0;}

/*新闻和公告的标题*/
.post1{ margin:0 0 0.3rem 0; }
.post1 .tt {width:100%;display:flex;justify-content:space-between;} /**标题栏**/
.post1 .tt .tit {width:2.56rem;height:0.75rem;background:url(../images/titlebg.png) no-repeat bottom left;background-size:2.56rem auto;} /**标题字体**/
.post1 .tt .tit img{width:1.7rem;}
.post1 .more_btn { display:inline-block; height:0.3rem; margin-top:0.1rem; line-height:0.3rem; float:right;}
.post1 .more_btn a.more_text {font-size:0.18rem;cursor:pointer;margin:0px;color:#aa0b08;height:0.3rem;line-height:0.3rem;} 
.post1 .more_btn a{color:#aa0b08;} 
img{transition: all 0.3s ease-in;}
#container-1 a img:hover   {-webkit-transform: scale(1.05);-ms-transform: scale(1.05);transform: scale(1.05);}
.xiaoyouhezhao a img:hover   {-webkit-transform: scale(1.05);-ms-transform: scale(1.05);transform: scale(1.05);}
/*页面尺寸*/
.news_list li.news .news_wz {
    transition: 0.3s;
    -webkit-transition: left .8s;
    -moz-transition: left .8s;
    -o-transition: left .8s;
}
.post2{ margin:0.5rem 0; }
.post2 .tt {display:inline-block; width:100%;} /**标题栏**/
.post2 .tt .tit {text-align:center; font-size:1.2rem;line-height:2.1rem;} /**标题字体**/
.post2 .tt .tit .title {display:block;color:#fff;font-family:"Microsoft yahei";font-weight:bold;}
.post2 .more_btn { display:inline-block; height:1.5rem; margin-top:1rem; line-height:1.5rem; float:right;}
.post2 .more_btn a.more_text {font-size:0.8rem;cursor:pointer;margin:0px;color:#aa0b08;height:1.5rem;line-height:1.5rem;} 
.post2 .more_btn a{color:#087bd6;} 


/**自定义新闻列表**/
.list{background:#fdfaf9}
.news_list {}

/*图新闻列表*/
.slider{overflow:hidden;position:relative;height:5.6rem;}
.slider .slider-item{width:100%;box-sizing:border-box;border-bottom:0;height:4.4rem;position:relative;background:#fff; transition: all 0.5s ease;}
.slider .slider-item:hover{box-shadow: 0 4px 15px rgba(0, 0, 0, 0.2);transition: all 0.5s ease;}
.slider .slider-item .fengcaipic{width:100%;height:3.3rem;overflow:hidden;}
.slider .slider-item .fengcaipic img{width:100%;min-height:3.3rem;}
.slider .slider-item .fengcaipic img:hover{-webkit-transform: scale(1.05);-ms-transform: scale(1.05);transform: scale(1.05);}
.slider .slider-item .rili3{ width:100%;height:1rem; padding:0.2rem 0.1rem;box-sizing:border-box;position:relative;}
.slider .slider-item .news_date{width: 0.8rem; height:0.6rem;text-align:center;border-right:1px dashed #a70403;}
.slider .slider-item .news_date .news_year{line-height:0.2rem; font-size:0.12rem;color:#a70403;}
.slider .slider-item .news_date .news_days{padding-bottom:5px;font-size: 0.3rem;color:#a70403;line-height:0.3rem;font-weight:bold;}
.slider .slider-item .news_title{line-height: 0.24rem; font-size: 0.18rem;position:absolute;left:1.1rem;top:0.2rem;width:calc(100% - 1.3rem);transition: all 0.5s ease;}
.slider .slider-item .news_title a{color:#333;}
.slider .slider-item:hover .news_title{left:1.2rem;}


.xiaoyouhuikui{background:#fff;position:relative;}
.xiaoyouhuikui .con{display:flex;justify-content:space-between;}
.xiaoyouhuikui .huikuiimg{width:3.55rem;height:2.46rem;overflow:hidden;}
.xiaoyouhuikui .huikuiimg img{width:3.55rem;min-height:2.46rem;}
.xiaoyouhuikui .huikuiimg img:hover {-webkit-transform: scale(1.05);-ms-transform: scale(1.05);transform: scale(1.05);}
.xiaoyouhuikui .huikuitext{width:calc(100% - 3.55rem);margin:0rem;border-bottom:0.05rem solid #a70403;box-sizing:border-box;padding:0.2rem;}
.xiaoyouhuikui .huikuitext .newstitle{height:0.7rem;line-height:0.28rem;font-size:0.18rem;}
.xiaoyouhuikui .huikuitext .newstime{height:0.2rem;line-height:0.2rem;background:url(../images/time1.png) no-repeat left;background-size:0.2rem 0.2rem;padding-left:0.3rem;font-size:0.16rem;color:#999999;margin-bottom:0.15rem;}
.xiaoyouhuikui .huikuitext .newsintro{line-height:0.3rem;color:#999999;font-size:0.16rem;}
.xiaoyouhuikui:hover{background:url(../images/juanzeng-hover.png) no-repeat right bottom #fff;box-shadow: 0 4px 15px rgba(0, 0, 0, 0.2);transition: all 0.5s ease;}
.xiaoyouhuikui .huikuitext .newsintro a{color:#999999;}

.huikuilist{margin-top:0.2rem;}
.huikuilist .news_list li.news{font-size:0.18rem;height:0.48rem;line-height:0.48rem;display:flex;justify-content:space-between;background:url(../images/li1.png) no-repeat left;background-size:0.11rem 0.11rem;padding-left:0.18rem;position:relative;}
.huikuilist .news_list li.news .news_wz{height:0.48rem;line-height:0.48rem;width:calc(100% - 1.2rem);display: -webkit-box; -webkit-line-clamp: 1;  -webkit-box-orient: vertical; overflow: hidden;}
.huikuilist .news_list li.news::after{content:"";z-index:999;height:2px;background:#a70403;width:0;position:absolute;bottom:0;left:0;transition:1s;}
.huikuilist .news_list li.news:hover:after{width:100%;}
.huikuilist .news_list li.news .news_date{width:1.2rem;text-align:right;color:#666;}



/**页脚开始**/
#footer { background:url(../images/footbg.jpg) no-repeat center bottom; background-size:100% 100%; position:relative;margin-bottom:-0.1rem;}
#footer .inner{padding-bottom:0.4rem;padding-top:0.4rem;}
.footleft{}
.footcenter img{margin:0.25rem auto;max-width:90%;}
.footright{}
.add{background:url(../images/foot-icon1.png) no-repeat left;padding-left:0.3rem;background-size:0.23rem 0.23rem;color:#fff;font-size:0.16rem;height:0.4rem;line-height:0.4rem;}
.tel{background:url(../images/foot-icon2.png) no-repeat left;padding-left:0.3rem;background-size:0.23rem 0.23rem;color:#fff;font-size:0.16rem;height:0.4rem;line-height:0.4rem;}
.youxiang{background:url(../images/foot-icon3.png) no-repeat left;padding-left:0.3rem;background-size:0.23rem 0.23rem;color:#fff;font-size:0.16rem;height:0.4rem;line-height:0.4rem;}
.link {
    width: 80%;
    height: 0.5rem;
    line-height: 0.5rem;
    background: rgba(255, 255, 255, 0.8);
    border-radius: 0.1rem;margin-top:0.2rem;
}
select, option {
    background: none;
    border: 0px;
    width: 92%;
    margin-left: 4%;
    height: 0.5rem;
    line-height: 0.5rem;font-size:0.16rem;color:#333;
}
.flex{display:flex;justify-content:space-between;}

/**主页banner开始**/
#banner { }
#banner .inner {width:auto; background:#fff; text-align: center;position:relative;}
/**主体模块样式**/
#m-container {}
#m-container .inner {}
.piclist .newspic{width:100%;padding:20px;box-sizing:border-box;}
.piclist .newspic img{width:100%;height:250px;}
.piclist .newstitle{text-align:center;}
.con11{height:4.4rem;overflow:hidden;position:relative;background:#fff; }
.dtjt9_div_img img{width:100%;height:3.3rem;}
.dtjt9_div_img img:hover {-webkit-transform: scale(1.05);-ms-transform: scale(1.05);transform: scale(1.05);}
.dtjt9_div_text {color: #333;padding:0 0.2rem;box-sizing:border-box;bottom:0;height:1rem;width:100%;bottom:0;position:absolute;}
.dtjt9_div_text .dtjt9_div_text_title { margin-top:0rem;  height:0.45rem; line-height: 0.4rem;font-weight:normal;text-align:left; color: #333; font-size: 0.18rem;background:none;overflow:hidden;white-space: nowrap; 
  text-overflow: ellipsis; }
.dtjt9_div_text .dtjt9_div_text_title a {color: #333; text-decoration: none;font-size:0.18rem;font-weight:normal;}
.focus11 .focus-title a:hover,.focus-text a:hover { color: #333; text-decoration: none;}
.dtjt9_div_text .number{z-index:999;bottom:0.3rem;right:0.2rem;position:absolute;}
.dtjt9_div_text_time{font-size:0.18rem;background:url(../images/time1.png) no-repeat left;padding-left:0.26rem;background-size:0.2rem 0.2rem;color:#666;}


.dtjt9_div_text  .number .nomal{width:15px;height:15px;line-height:15px;display:block;text-align:center;opacity: 1;background:rgba(167,4,3,.3);float:left;color:#FFF;margin-right:5px;border:0;font-size:0;TEXT-DECORATION:none;border-radius:15px;}
.dtjt9_div_text  .number .current{width:15px;height:15px;line-height:15px;display:block;text-align:center;opacity: 1;background:rgba(167,4,3,1);float:left;color:#FFF;margin-right:5px;border:0px solid #fff;font-size:0;TEXT-DECORATION:none;border-radius:15px;}

.dtjt10_div_img img{width:100%;height:17.5rem;}
.dtjt10_div_img img:hover {-webkit-transform: scale(1.05);-ms-transform: scale(1.05);transform: scale(1.05);}
.dtjt10_div_text {background:#fff; color: #333;padding:0 1rem;box-sizing:border-box;bottom:0;height:5rem;width:100%;bottom:0;position:absolute;border-bottom:0.3rem solid #aa100f;}
.dtjt10_div_text .dtjt10_div_text_title { margin-top:0.2rem;  height:2rem; line-height: 2rem;font-weight:normal;text-align:left; color: #333; font-size: 0.9rem;background:none;overflow:hidden;}
.dtjt10_div_text .dtjt10_div_text_title a {color: #333; text-decoration: none;font-size:0.9rem;font-weight:normal;}

.dtjt10_div_text .number{z-index:999;bottom:1.2rem;right:0.5rem;position:absolute;}
.dtjt10_div_text_time{font-size:0.9rem;background:url(../images/time3.png) no-repeat left;padding-left:1.25rem;background-size:0.9rem 0.9rem;}


.dtjt10_div_text  .number .nomal{width:15px;height:15px;line-height:15px;display:block;text-align:center;opacity: 0.5;background:#c1c1c1;float:left;color:#FFF;margin-right:5px;border:0;font-size:0;TEXT-DECORATION:none;border-radius:15px;}
.dtjt10_div_text  .number .current{width:15px;height:15px;line-height:15px;display:block;text-align:center;opacity: 1;background:#aa100f;float:left;color:#FFF;margin-right:5px;border:0px solid #fff;font-size:0;TEXT-DECORATION:none;border-radius:15px;}

.swiper-button-next, .swiper-button-prev{width:40px;height:53px;}
.swiper-button-prev{background:url(../images/pre.png) no-repeat center;background-size:100% 100%;}
.swiper-button-next{background:url(../images/next.png) no-repeat center;background-size:100% 100%;}
.swiper-button-prev:after, .swiper-container-rtl .swiper-button-next:after,.swiper-button-next:after, .swiper-button-prev:after{display:none;}

/*日历新闻*/
.rili{box-sizing:border-box;}
.rili .con{}
.rili .news_list {}
.rili .news_list li.news{transition: background 0.5s ease;position:relative;background:#ffffff;padding:0;margin-top:0.1rem;height:1rem;box-sizing:border-box;border-bottom:0;border-radius:0.1rem;padding:0.2rem;}
.rili .news_list li.news.n1{margin-top:0px;}
.rili .news_list li.news .news_date{width:1rem; height:0.6rem;text-align:right;border-right:1px solid #a70403;padding-right:0.3rem;box-sizing:border-box;}
.rili .news_list li.news .news_date .news_year{line-height:0.2rem; font-size:0.14rem;color:#a70403;}
.rili .news_list li.news .news_date .news_days{padding-bottom:5px;font-size: 0.32rem;color:#a70403;line-height:0.36rem;font-weight:bold;}
.rili .news_list li.news .news_wz{padding: 0px;position:absolute;width:calc(100% - 2rem);left:1.3rem;height:0.8rem;top:0.1rem;display:flex;align-items:center;}
.rili .news_list li.news .news_title{font-size: 0.18rem;color:#333;left:0rem;  display: -webkit-box;
    -webkit-line-clamp: 1; 
    -webkit-box-orient: vertical;
    overflow: hidden;}
.rili .news_list li.news:hover .news_wz{left:1.5rem;}

/*日历新闻1*/
.rili1{box-sizing:border-box;}
.rili1 .con{}
.rili1 .news_list {}
.rili1 .news_list li.news{position:relative;background:none;padding:0;margin-top:0.22rem;height:0.7rem;box-sizing:border-box;border-bottom:0;}
.rili1 .news_list li.news.n1{margin-top:0px;padding-top:0px;}
.rili1 .news_list li.news .news_date{float: left;width:0.8rem; height:0.7rem;text-align:center;background:#a70403;position:relative;}
.rili1 .news_list li.news .news_date .news_year{line-height:0.12rem; font-size:0.12rem;color:#fff;}
.rili1 .news_list li.news .news_date .news_days{padding-bottom:5px;margin-top:0.1rem;font-size:0.3rem;color:#fff;line-height:0.3rem;font-weight:bold;}
.rili1 .news_list li.news .news_wz{padding: 0px;position:absolute;width:calc(100% - 1rem);height:0.7rem;left:0.9rem;top:0rem;display:flex;align-items:center;}
.rili1 .news_list li.news .news_title{line-height: 0.3rem; font-size: 0.18rem;color:#000;display: -webkit-box;
    -webkit-line-clamp: 2; 
    -webkit-box-orient: vertical;
    overflow: hidden;}
.rili1 .news_list li.news:hover .news_wz{left:1rem;}

/*日历新闻*/
.rili2{box-sizing:border-box;}
.rili2 .con{}
.rili2 .news_list {}
.rili2 .news_list li.news{transition: all 0.5s ease;background:#fff;position:relative;padding:0.16rem 0.1rem;margin-top:0.2rem;height:0.95rem;box-sizing:border-box;z-index: 1;}
.rili2 .news_list li.news::before{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../images/li-hoverbg.jpg) no-repeat;
  background-size: 100% 100%;
  opacity: 0; /* 默认隐藏 */
  transition: opacity 0.5s ease; /* 过渡动画 */
  z-index: -1; /* 放在文字下面 */
}.rili2 .news_list li.news:hover::before {
  opacity: 1;
}
.rili2 .news_list li.news.n1{margin-top:0px;}
.rili2 .news_list li.news .news_date{width:0.8rem; height:0.6rem;text-align:center;border-right:1px dashed #a70403;}
.rili2 .news_list li.news .news_date .news_year{line-height:0.15rem; font-size:0.12rem;color:#a70403;}
.rili2 .news_list li.news .news_date .news_days{padding-bottom:5px;font-size: 0.3rem;color:#a70403;line-height:0.35rem;font-weight:bold;}
.rili2 .news_list li.news .news_wz{padding: 0px;position:absolute;width:calc(100% - 1.2rem);left:1.1rem;top:0.14rem;height:0.6rem;display:flex;align-items:center;}
.rili2 .news_list li.news .news_title{line-height: 0.3rem; font-size: 0.18rem;color:#000;left:0.2rem;  display: -webkit-box;
    -webkit-line-clamp: 2; 
    -webkit-box-orient: vertical;
    overflow: hidden;color:#333;}
.rili2 .news_list li.news:hover .news_date{border-right:1px dashed #fff;}
.rili2 .news_list li.news:hover .news_year{color:#fff;}
.rili2 .news_list li.news:hover .news_days{color:#fff;}
.rili2 .news_list li.news:hover .news_title a{color:#fff;}

.slick-slide {
  margin: 0 15px;
}
/* 抵消左右多余留白 */
.slick-list {
  margin: 0 -15px;
}
.fuwucontent{width:100%;height:2.8rem;display:flex;align-items:center;margin-top:0.7rem;margin-bottom:0.5rem;font-size:0.18rem;}
.fuwucontent ul{display:flex;justify-content:space-between;}
.fuwucontent ul li{text-align:center;width:2rem;max-width:18%;}
.fuwucontent ul li a{width:2rem;display:block;margin:0 auto;max-width:100%;}
.fuwucontent ul li a .fuwuimg{width:2rem;height:2rem;background:#fff;border:1px dashed #a70403;border-radius:100%;display:flex;align-items:center;max-width:100%;}
.fuwucontent ul li a .fuwuimg img{max-width:50%;margin:0 auto;transition: all 0.5s ease;}
.fuwucontent ul li a:hover .fuwuimg img{transform: rotateY(360deg);}
.fuwucontent ul li .fuwutitle2{color:#333;font-size:0.18rem;margin-top:0.2rem;}
/*图文*/
.tu_text{background:#fff;width:calc(100% - 2rem);margin-left:2rem;position:relative;z-index:1;padding:1.2rem 0.8rem;box-sizing:border-box;}
.tu_text .news_list {}
.tu_text .news_list .news1{position:relative;}
.tu_text .news_list .news1:after{position:absolute;width:1px;height:5rem;background:#ddd;content:'';right:0;top:1rem;}
.tu_text .news_list .news1.n6:after{display:none;}
.tu_text .news_list .news1.n12:after{display:none;}
.tu_text .news_list .news1 .news_imgs{width:3.5rem;height:2.5rem; margin:0 auto;}
.tu_text .news_list .news1 .news_imgs img{ width: 100%; }
.tu_text .news_list .news1 .news_title{height:1.5rem;line-height:1.5rem;color:#333333;text-align:center;font-size:0.9rem;}
.tu_text .news_list .news1 .news_text{font-size:1rem;height:1.5rem;line-height:1.5rem;font-weight:bold;color:#8e0302;text-align:center;}
/*图列表*/
.tu_news{}
.tu_news .news_list {display:block; *display:inline; *zoom:1;width:100%;clear:both }
#wp_paging_w07{width:100%;clear:both;margin-top:0.5rem;}
.tu_news .news_list .news{float: left; width: 30%; height:3rem; margin:1.5%; background:#efefef; position:relative;}
.tu_news .news_list .news .news_imgs{position:absolute; left:2%; top:0.1rem; z-index:99; width: 96%;height:2rem;overflow:hidden;}
.tu_news .news_list .news .news_imgs img{min-height:2rem;width:100%;}
.tu_news .news_list .news .news_wz{position:absolute; left:0px; bottom:0px; z-index:100; width:100%; height:0.8rem;}
.tu_news .news_list .news .news_title{line-height: 0.3rem;padding:0rem 0.2rem; font-size: 0.18rem; color:#fff; text-align:center;}
.tu_news .news_list .news:hover{background:#a70403;cursor: pointer;}
.tu_news .news_list .news:hover img {-webkit-transform: scale(1.05);-ms-transform: scale(1.05);transform: scale(1.05);}
.tu_news .news_list .news:hover .news_title a{color:#fff;}


/*滚动Arrows */
.slick-prev, .slick-next,.slick-prev:hover,.slick-next:hover {height: 0.53rem; width: 0.53rem; margin-top:0px;outline: none; border-radius:0.53rem;background-size:0.34rem 0.22rem;position:absolute;bottom:0;}
.slick-prev { left: 50%;margin-left:-0.6rem; background:url(../images/left2.png) no-repeat center #999999; background-size:0.34rem 0.22rem;}
.slick-prev:hover {background:url(../images/left2.png) no-repeat  center#a70403; }
.slick-prev:before { content: '';display:none;}
.slick-next { right: 50%;margin-right:-0.6rem; background:url(../images/right2.png) no-repeat center #999999; background-size:0.34rem 0.22rem;}
.slick-next:hover  {background:url(../images/right2.png) no-repeat center #a70403; }
.slick-next:before { content: '';display:none;}
/**
*其他样式
*/


.mg_t60{margin-top: 60px;}
.mg_t50{margin-top: 50px;}
.mg_t40{margin-top: 40px;}
.mg_t30{margin-top: 30px;}
.mg_t20{margin-top: 20px;}
.mg_t10{margin-top: 10px;}
.wrapper { width:100%; margin:0 auto;  }
.wrapper .inner { max-width:16rem; margin:0 auto;} /**页面全局宽度**/
.float-left{float:left;}
.float-right{float:right;}


.main-row:after, .main-row:before {
    content: '';
    display: block;
    clear: both
}
.main-lg1, .main-lg10, .main-lg11, .main-lg12, .main-lg2, .main-lg3, .main-lg4, .main-lg5, .main-lg6, .main-lg7, .main-lg8, .main-lg9, .main-pad1, .main-pad10, .main-pad11, .main-pad12, .main-pad2, .main-pad3, .main-pad4, .main-pad5, .main-pad6, .main-pad7, .main-pad8, .main-pad9, .main-m1, .main-m10, .main-m11, .main-m12, .main-m2, .main-m3, .main-m4, .main-m5, .main-m6, .main-m7, .main-m8, .main-m9, .main-pc1, .main-pc10, .main-pc11, .main-pc12, .main-pc2, .main-pc3, .main-pc4, .main-pc5, .main-pc6, .main-pc7, .main-pc8, .main-pc9 {
    position: relative;
    display: block;
    box-sizing: border-box
}

.main-pc1, .main-pc10, .main-pc11, .main-pc12, .main-pc2, .main-pc3, .main-pc4, .main-pc5, .main-pc6, .main-pc7, .main-pc8, .main-pc9 {
    float: left
}

.main-pc1{width:8.33333333%}
.main-pc2{width:16.66666667%}
.main-pc3{width:25%}
.main-pc4{width:33.33333333%}
.main-pc5{width:41.66666667%}
.main-pc6{width:50%}
.main-pc7{width:58.33333333%}
.main-pc8{width:66.66666667%}
.main-pc9{width:75%}
.main-pc10{width:83.33333333%}
.main-pc11{width:91.66666667%}
.main-pc12{width:100%}
.main-pc-offset1{margin-left:8.33333333%}
.main-pc-offset2{margin-left:16.66666667%}
.main-pc-offset3{margin-left:25%}
.main-pc-offset4{margin-left:33.33333333%}
.main-pc-offset5{margin-left:41.66666667%}
.main-pc-offset6{margin-left:50%}
.main-pc-offset7{margin-left:58.33333333%}
.main-pc-offset8{margin-left:66.66666667%}
.main-pc-offset9{margin-left:75%}
.main-pc-offset10{margin-left:83.33333333%}
.main-pc-offset11{margin-left:91.66666667%}
.main-pc-offset12{margin-left:100%}
.main-mg1{margin:-.5px}
.main-mg1 > *{padding:.5px}
.main-mg3{margin:-1.5px}
.main-mg3 > *{padding:1.5px}
.main-mg5{margin:-2.5px}
.main-mg5 > *{padding:2.5px}
.main-mg8{margin:-3.5px}
.main-mg8 > *{padding:3.5px}
.main-mg10{margin:-5px}
.main-mg10 > *{padding:5px}
.main-mg12{margin:-6px}
.main-mg12 > *{padding:6px}
.main-mg15{margin:-7.5px}
.main-mg15 > *{padding:7.5px}
.main-mg18{margin:-9px}
.main-mg18 > *{padding:9px}
.main-mg20{margin:-10px}
.main-mg20 > *{padding:10px}
.main-mg22{margin:-11px}
.main-mg22 > *{padding:11px}
.main-mg25{margin:-12.5px}
.main-mg25 > *{padding:12.5px}
.main-mg30{margin:-15px}
.main-mg30 > *{padding:15px}
.main-mg40{margin:-20px}
.main-mg40 > *{padding:20px}
.main-mg60{margin:-30px}
.main-mg60 > *{padding:30px}

@media screen and (max-width: 1400px) {
    .wrapper .inner .mod,.main1 .inner .mr,.main2 .inner .ml, .main2 .inner .mc, .main2 .inner .mr{ width:96%;margin-left:2%;float:none;}
}

@media screen and (max-width: 1210px) {

    .main-lg1,.main-lg10,.main-lg11,.main-lg12,.main-lg2,.main-lg3,.main-lg4,.main-lg5,.main-lg6,.main-lg7,.main-lg8,.main-lg9{float:left}
    .main-lg1{width:8.33333333%}
    .main-lg2{width:16.66666667%}
    .main-lg3{width:25%}
    .main-lg4{width:33.33333333%}
    .main-lg5{width:41.66666667%}
    .main-lg6{width:50%}
    .main-lg7{width:58.33333333%}
    .main-lg8{width:66.66666667%}
    .main-lg9{width:75%}
    .main-lg10{width:83.33333333%}
    .main-lg11{width:91.66666667%}
    .main-lg12{width:100%}
    .main-lg-offset1{margin-left:8.33333333%}
    .main-lg-offset2{margin-left:16.66666667%}
    .main-lg-offset3{margin-left:25%}
    .main-lg-offset4{margin-left:33.33333333%}
    .main-lg-offset5{margin-left:41.66666667%}
    .main-lg-offset6{margin-left:50%}
    .main-lg-offset7{margin-left:58.33333333%}
    .main-lg-offset8{margin-left:66.66666667%}
    .main-lg-offset9{margin-left:75%}
    .main-lg-offset10{margin-left:83.33333333%}
    .main-lg-offset11{margin-left:91.66666667%}
    .main-lg-offset12{margin-left:100%}
}

@media screen and (max-width: 999px) {
    .main-pad1,.main-pad10,.main-pad11,.main-pad12,.main-pad2,.main-pad3,.main-pad4,.main-pad5,.main-pad6,.main-pad7,.main-pad8,.main-pad9{float:left}
    .main-pad1{width:8.33333333%}
    .main-pad2{width:16.66666667%}
    .main-pad3{width:25%}
    .main-pad4{width:33.33333333%}
    .main-pad5{width:41.66666667%}
    .main-pad6{width:50%}
    .main-pad7{width:58.33333333%}
    .main-pad8{width:66.66666667%}
    .main-pad9{width:75%}
    .main-pad10{width:83.33333333%}
    .main-pad11{width:91.66666667%}
    .main-pad12{width:100%}
    .main-pad-offset1{margin-left:8.33333333%}
    .main-pad-offset2{margin-left:16.66666667%}
    .main-pad-offset3{margin-left:25%}
    .main-pad-offset4{margin-left:33.33333333%}
    .main-pad-offset5{margin-left:41.66666667%}
    .main-pad-offset6{margin-left:50%}
    .main-pad-offset7{margin-left:58.33333333%}
    .main-pad-offset8{margin-left:66.66666667%}
    .main-pad-offset9{margin-left:75%}
    .main-pad-offset10{margin-left:83.33333333%}
    .main-pad-offset11{margin-left:91.66666667%}
    .main-pad-offset12{margin-left:100%}
		#footer .footer_content{ text-align:center}
}

@media screen and (max-width: 767px) {.mbanner .focus-box, .mbanner .focus-container{height: 30vh !important;}
    .main-m1,.main-m10,.main-m11,.main-m12,.main-m2,.main-m3,.main-m4,.main-m5,.main-m6,.main-m7,.main-m8,.main-m9{float:left}
    .main-m1{width:8.33333333%}
    .main-m2{width:16.66666667%}
    .main-m3{width:25%}
    .main-m4{width:33.33333333%}
    .main-m5{width:41.66666667%}
    .main-m6{width:50%}
    .main-m7{width:58.33333333%}
    .main-m8{width:66.66666667%}
    .main-m9{width:75%}
    .main-m10{width:83.33333333%}
    .main-m11{width:91.66666667%}
    .main-m12{width:100%}
    .main-m-offset1{margin-left:8.33333333%}
    .main-m-offset2{margin-left:16.66666667%}
    .main-m-offset3{margin-left:25%}
    .main-m-offset4{margin-left:33.33333333%}
    .main-m-offset5{margin-left:41.66666667%}
    .main-m-offset6{margin-left:50%}
    .main-m-offset7{margin-left:58.33333333%}
    .main-m-offset8{margin-left:66.66666667%}
    .main-m-offset9{margin-left:75%}
    .main-m-offset10{margin-left:83.33333333%}
    .main-m-offset11{margin-left:91.66666667%}
    .main-m-offset12{margin-left:100%}
	.main-pc1, .main-pc10, .main-pc11, .main-pc12, .main-pc2, .main-pc3, .main-pc4, .main-pc5, .main-pc6, .main-pc7, .main-pc8, .main-pc9 {
    float: none;
}
}



/**框架兼容end**/


/**
 * 列表页
 */
/**首页三列布局**/
/**列表页**/
/*栏目图片*/
.l-banner{text-align:center;}
.l-banner img{height:100%;}
/**主体列表页开始**/
#l-container { padding-top:0px;background:url(../images/subbg.jpg) no-repeat bottom;background-size:100% auto;}
#l-container .inner {/* width:980px; */padding:25px 10px;}
/**主体文章页开始**/
#d-container {padding-top:0px;background:url(../images/subbg.jpg) no-repeat bottom;background-size:100% auto;}
#d-container .inner {/* width:980px; */padding:25px 10px;}
/**文章页banner**/
#m-container1 {}
#m-container1 .inner {  background:#fff;padding-top:1rem; }
.col_menu {width: 100%;
    position: relative;    
	min-height:1.8rem; 
	padding-bottom:1rem;
	background:linear-gradient(to right, #fdf1f1, #ffffff);
	 }
.col_menu::after {
    position: absolute;
    bottom:0;
    right: 0;
    display: block;
    content: "";
    width:100%;
    height:1.8rem;
    background: url(../images/leftbottom.png) no-repeat center center/cover;
}
.col_menu .l-qh{ margin-bottom:10px;}
.col_menu .col_menu_head {background:url(../images/lefttitlebg.png) center bottom #aa0b08;height:1rem;}   /**位置栏目背景**/

	
.col_menu .col_menu_head h3.col_name {height:1rem;display:flex;justify-content:center;align-items:center;font-weight:normal; color:#fff;font-family:'siyuansongti';}		/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text {font-size:0.32rem;display:block;display:flex;justify-content:center;align-items:center;line-height:1.5rem; text-align:center;}  /**栏目名称图标**/
.col_menu .col_menu_con{
	padding:0.2rem 0.4rem;
	box-sizing:border-box;
	position:relative;z-index:999;
}
.wp_listcolumn .wp_column a:hover,.wp_listcolumn .wp_column a{background-image:none;border:0px;}
/*栏目列表*/
/*栏目列表*/
.col_list{/* padding:4px 18px; */}
.col_list .wp_listcolumn { border-top:0px solid #2867A0; border-bottom:0px solid #fff; }
.col_list .wp_listcolumn .wp_column a {display:block;height:0.8rem;line-height:0.8rem;color:#333;font-size:0.18rem;font-weight:normal;background:none;border-top:0px solid #fff;border-bottom: 1px solid #ddd;text-align:left;}
.col_list .wp_listcolumn .wp_column a .column-name{text-align:left;font-size:0.18rem;padding:0}
.col_list .wp_listcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_column a.selected { color:#8e0302;font-weight:bold; background:url(../images/arrow.png) no-repeat right; }
.col_list .wp_listcolumn .wp_column a.selected span.column-name{color: #8e0302;}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a { color:#087bd6;background:none;  border-top:1px solid #fff; border-bottom:1px solid #bbb;}
.col_list .wp_listcolumn .wp_column.parent > a .column-name{ color:#a70403;}
/*二级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list a { color:#333;background:none; border-top:1px solid #eee;margin-top:-1px;}
.col_list .wp_listcolumn .sub_list a .column-name { display:inline-block; line-height:22px; padding:5px 10px 5px 35px; cursor:pointer;}
.col_list .wp_listcolumn .sub_list a :hover,.col_list .wp_listcolumn .wp_column a.selected { color:#a70403;}
/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a {background:none; }
.col_list .wp_listcolumn .sub_list .sub_list a .column-name { padding: 5px 10px 5px 51px; cursor:pointer;}
.col_list .wp_listcolumn .sub_list .sub_list a :hover,.col_list .wp_listcolumn .sub_list .sub_list a.selected { color:#a70403;}


.col_news {width: 100%;min-height:500px; } /**栏目新闻**/
.col_news .col_news_box{padding:0;}
.col_news_head {/* border-left:6px solid #3FD7CB; */border-bottom: 1px solid #ddd;margin-bottom:0.2rem;}
.col_metas .col_title { display:inline-block; float:left; height:0.7rem; line-height:0.7rem;}  /**当前栏目**/
.col_metas .col_title h2 {display:inline-block;font-size:0.36rem;font-weight: bold;color: #a70403;border-bottom:3px solid #a70403;}   /**当前栏目名称**/
.col_metas .col_path { background:url("../images/location.png") no-repeat left;  background-size:0.16rem auto; padding-left:0.2rem;  display:inline-block;float:right; /* padding-right:20px; */ white-space:nowrap; height:0.7rem; line-height: 0.7rem; color:#999999;font-size:0.16rem;} /**当前位置**/
.col_metas .col_path a{color:#999999;}
.possplit {
    background-image: url(../images/posSplit.gif);
    background-repeat: no-repeat;
    background-position: left center;
    background-position: center;
    width:0.2rem;
    display: inline-block;
    border: 0px solid red;}
.col_news_con { padding:0;}
.wp_single{background:#fff;padding:0.4rem;}
.col_news_con .rili{padding:0;}
.col_news_list { margin-top:7px;}
.col_news_list .wp_article_list .list_item {} /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index { }  /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.6; font-size:13px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:10px;}
.col_news_list .wp_entry table{ margin-bottom:4px;}
.col_news_list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); }   /**列表页文章图片大小限制**/
.col_news_list .news_list li{ list-style:none; border: none;}
.col_news_list .news_list li .newsicon{float:left; display:inline-block;height: 42px; padding:0px; }
div.slider-nav span{width:48px;height:60px;opacity:0.3;}
div.slider-nav span.right {background-size:100% 100%;
}div.orbit > a{width:100%;}
div.slider-nav span.left {background-size:100% 100%;
}span.active.pause{display:none;}
.wp_paging{font-size:16px;margin:40px auto;float:none;display: flex;  justify-content:  space-between;   align-items: center;width:fit-content;}
.col_news_list .news_list li .news_title {margin-left:15px;   font-size:0.9rem;}
/**文章页**/
.infobox { width:auto; margin:0 auto; background:#fff;padding:0.2rem 0.4rem;box-sizing:border-box;}
.article {}
.article h1.arti_title {line-height:0.3rem;padding: 10px; font-family: "Microsoft YaHei";font-size:0.24rem;text-align:center;color: #000; } /**文章标题**/
.article .arti_metas { padding:10px; text-align:center;background:#fef8f8}
.article .arti_metas span { margin:0 5px; font-size:0.16rem; color:#787878;}/**文章其他属性**/
.article .arti_metas span.arti_update{}
.article .arti_metas span.arti_views{margin-left:20px;}
.article .entry { margin:0 auto; overflow:hidden;margin-top:10px;} /**文章内容**/
.article .entry .read,.article .entry .read p { line-height:30px; font-size:16px; color:#333;}  /**阅读字体**/
.article .entry .read p { margin-bottom:10px;}
.article .entry .read img {margin:0 auto; max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); }   /**文章阅读部分图片大小限制**/
.article .entry .read table{margin:0 auto; border:none!important;}

/**
 * 组件功能
 */




/* 登录样式 */
#wp_login_w04{ margin-top:33px; }
#wp_login_w04 .title{ float:left; line-height:35px; margin-left:110px; margin-right:10px; font-size:15px; }
#wp_login_w04 input{ border:1px solid #d1d1d1; width: 80px; line-height:34px; padding-left:4px; height:auto; padding:0px; }
#wp_login_w04 #w04_loginButton{ width:81px; height:35px; background:url(../images/members_btns.jpg); cursor:pointer; border:0px; vertical-align:middle; color:#fff; }
#wp_login_w04 .login_input { border:0px!important; width:auto; margin-right: 7px; height:34px; line-height:34px; }
#wp_login_w04 .login_input img{ vertical-align:middle; margin-top:5px; }
#wp_login_w04 .login_input .input{ border:0px solid #d1d1d1; width:auto; line-height:34px; height:auto; padding:0px; }
#wp_login_w04 .login_btn .button { display:inline-block; float:left; width:auto; height:auto; background-color:#eee; border:0px solid #ccc; }
/* 自定义登录样式 */
.form_box{}
.form_box .input_box{margin-right:10px;}
.form_box .input_box input{height: 32px;line-height: 32px;border:1px solid red;}
.form_box .input_box .input_text{width:165px; border:1px solid #bdbdbd;padding:0px 4px;}
.form_box .input_box .input_btn{width:80px;font-size:14px; background:#db8b1f; border:0px; color:#fff; font-family:"Microsoft Yahei"; cursor:pointer;}
.form_box .input_box .input_btn:hover{background:#c87c16;}
/* 分享二维码 */
.shares{ display:inline-block; float:right; }
.shares .share{float:left;width: 147px;/* height:35px; *//* margin-right: 21px; */position:relative;vertical-align:middle;text-align: center;border:0px solid red;}
.shares .share a{ opacity:.6; filter:Alpha(opacity=60); }
.shares .share a:hover{ opacity:1; filter:Alpha(opacity=100); }
.shares .share .zdy{ display:inline-block; width: 81px; height: 35px; color:#9ba6b3; }
.shares .share.n1 .zdy-1{ background:url(../images/er1.jpg) no-repeat 0 0; }
.shares .share.n2 .zdy-2{ background:url(../images/er2.jpg) no-repeat 0 0; }
.shares .share .con{/* display:none; *//* position:absolute; *//* bottom:40px; *//* left:50%; *//* z-index:100; *//* margin-left: -20px; */}
.shares .share .con img{ width: 106px; height:auto; }
.shares .share  span{color: #C69A9D;}
/*筛选功能样式*/
.wp-paralist{}
.wp-paralist .dl-horizontal{padding:8px 0px;border-bottom:1px solid #dedede;}
.wp-paralist .dl-horizontal dt{float: left;width: 64px;margin:3px 0px;padding: 2px 15px; font-weight:bold; overflow: hidden;clear: left;text-align: right;text-overflow: ellipsis;white-space: nowrap; font-size:14px; color:#000;}
.wp-paralist .dl-horizontal dd{margin-left:100px;}
.wp-paralist .dl-horizontal dd .btn{display:inline-block;margin:3px 0px;padding: 2px 15px;font-size: 14px;text-align: center;white-space: nowrap;vertical-align: middle;}
.wp-paralist .dl-horizontal dd .btn.select{background:#2da45a; border-radius:15px; color:#fff;}
/**
 * 特殊页面
 */
/*二级页面*/

/*列表页*/
/*banner*/
.mbanner .focus-navigation { opacity: 0.7; filter:alpha(opacity=70); text-indent:-999em;width:0.4rem;height:0.58rem;}
.mbanner .focus-navigation:hover {opacity: 1; filter:alpha(opacity=100);}
.mbanner .focus-navigation:active {opacity: 1; filter:alpha(opacity=100);}
.mbanner .focus-prev { left:20px; background:url(../images/left.png) no-repeat;background-size:100% 100%;}
.mbanner .focus-next { right:20px;background:url(../images/right.png) no-repeat;background-size:100% 100%;}

.mbanner .focus-pagination { position:absolute;right:50%;bottom:0.5rem; margin-right:-1rem; z-index:60;display:flex;align-items:center;}
.mbanner .focus-page { display:inline-block; width:0.65rem;position:relative;display:flex;align-items:center;}
.mbanner .focus-page:after{width:0.5rem;height:3px;background:#fff;content:'';position:absolute;right:0;}
.mbanner .focus-page span{width:0.15rem; height:0.15rem;background:rgba(255,255,255,1);border-radius:0.15rem; font-size:0;}
.mbanner .focus-page-active {width:1.04rem;}
.mbanner .focus-page-active span{background:none;width:0.5rem;height:0.5rem;border-radius:0.5rem;line-height:0.5rem;text-align:center;color:#fff;border:2px solid #fff;font-size:0.3rem;}
.mbanner .focus-page:last-child{width:0.15rem;}
.mbanner .focus-page:last-child.focus-page-active{width:0.5rem;}
.mbanner .focus-page:last-child.focus-page-active:after{display:none};
.mbanner .focus-page:last-child:after{display:none;}


.focus11 .focus-navigation { display:block; width:46px;  height:46px; line-height:46px; font-weight:normal; text-decoration: none; cursor:pointer; position:absolute; top:50%; margin-top:-23px;z-index: 50; opacity: 0.5; filter:alpha(opacity=50); border-radius:46px;}
.focus11 .focus-navigation:hover { opacity: 1; filter:alpha(opacity=100); }
.focus11 .focus-prev { left:0;background:url(../images/left3.png) no-repeat center #000;}
.focus11 .focus-next { right:0px;background:url(../images/right3.png) no-repeat center #000;}}

.focus11 .focus-pagination { position:absolute;right:50%;bottom:20px; margin-right:-20px; z-index:60;}
.focus11 .focus-page { display:inline-block; width:13px; height:13px;  margin-right:5px;background:url(../images/slide_btns.png) no-repeat center top;}
.focus11 .focus-page-active {background-position:center bottom;}

.focus11 .focus-title-bar { position:absolute; left:0px; bottom:0px; z-index: 40; width: 100%!important; height: 0.8rem; margin-left:0px;}
.focus11 .focus-title-bg {background: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,1)); opacity: 1; filter:alpha(opacity=100);}
.focus11 .focus-title {  height: 0.8rem; line-height: 0.8rem; padding: 0 0.2rem; color: #000; font-size: 0.18rem;text-align:center;width:100%;}
.focus11 .focus-title a,.focus-text a {color: #fff; text-decoration: none;}
.focus11 .focus-title a:hover,.focus-text a:hover { color: #fff; text-decoration: none;}


.select{ background: #335a96;width: 100%;height: 40px; border: none; color:#fff; padding: 0px  10px;}

.wp_articlecontent .p_text_indent_2 {
    text-indent: 2em;
}
.Article_Content p {
    font-size: 16px;
    line-height: 2;
}

.liuyan1{background:#fff;border-radius:20px;padding:0.3rem;box-sizing:border-box;}
.wp_guestbook_widget .guestbook_widget_box{border:0px;padding:0;}
.wp_messageboard .wp_messageboard_table{font-size:0.16rem;}
.wp_messageboard .wp_messageboard_info{height:0.5rem;line-height:0.5rem;}